<?xml version="1.0" encoding="utf-8"?>

<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->

<configuration>
  <configSections>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
  </configSections>
  <connectionStrings>
    <!--رشته اتصال در کامیوتر شخصی-->
    <!--Windows Authentication-->
    <add name="PaylineAsp" connectionString="Integrated Security=SSPI;Persist Security Info=False;User ID=sa;Initial Catalog=PaylineAsp;Data Source=." providerName="System.Data.SqlClient"/>
  </connectionStrings>
  <system.web>
    <compilation debug="true" targetFramework="4.5" />
    <httpRuntime targetFramework="4.5" />
  </system.web>
  <appSettings>
    <!--جهت فعال سازی استفاده از ولیدیشن های ای اس پی-->
    <add key="ValidationSettings:UnobtrusiveValidationMode" value="None"/>
  </appSettings>

</configuration>
